Quattro9GraphInternal Namespace Reference

## Classes
struct | Shape
| Internal: a shape of a Quattro9Graph. More...
struct | Textbox
| Internal: a shape of a Quattro9Graph. More...
struct | Graph
| Internal: a graph of a QuattroGraph. More...
struct | State
| the state of Quattro9Graph More...
class | SubDocument
| Internal: the subdocument of a Quattro9GraphInternal. More...

## Functions
std::ostream & | operator<< (std::ostream &o, Graph const &gr)

## Function Documentation

## ◆ operator<<()

std::ostream & Quattro9GraphInternal::operator<< | ( | std::ostream & | o,
|  | Graph const & | gr )